<?php
$must_login          = true ;
$require_path        = '../../../' ;
$require_sub         = '../../' ;
require( $require_sub.'header.php' ) ;

if ( $boolean_login ){
    $status          = '206' ;

    if ( $mysqli->query( "UPDATE staff SET
    				      deleted_at       = '".TODAYDATE."'
    				      WHERE staff_id   = '".$staff_info['staff_id']."'" ) ){
    	$status 	 = '200' ;
    }
}

require( $require_sub.'footer.php' ) ;
?>